Subject: Ticket Assigned - Order delivered but NOT RECIEVED
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Feb 2022 11:59:54 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order delivered but NOT RECIEVED 
Hi 
I haven’t recieved my order #9556905025 and it says it’s delivered today at 2:42pm whilst there’s absolutely nothing at my doorstep!
The address and contact number was filled in clearly as instructed but I neither received a call nor any kind of communication that this has been recieved.All the other deliveries from noon, Amazon reaches on time and to the exact location.Hence to a customer like me this is outrageous.Centrepoint markets that the delivery would reach in a day’s time which didn’t happen and I’m traveling tomorrow and I need to get my deliveries by EOD.
Else I will ensure to escalate my complaints through the necessary route, especially since I’m an influencer on social media.
We buy online for convenience but this is getting really frustrating, honestly!
Regards Nuzha

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3871209